Newest Plugins

Page 2 of 12 593 total

IDNameProductFamilySeverity
112304Apache Tomcat 8.5.x < 8.5.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
112303Apache Tomcat 8.5.x < 8.5.15 Remote Error Page ManipulationWeb Application ScanningComponent Vulnerabilitymedium
112302Apache Tomcat 7.0.x < 7.0.78 Remote Error Page ManipulationWeb Application ScanningComponent Vulnerabilitymedium
112301Apache Tomcat 8.5.x < 8.5.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
112300Apache Tomcat 8.5.x < 8.5.23 Remote Code Execution via JSP UploadWeb Application ScanningComponent Vulnerabilityhigh
112299Apache Tomcat 8.5.16 < 8.5.24 Insecure CGI Servlet Search Algorithm Description WeaknessWeb Application ScanningComponent Vulnerabilitymedium
112298Apache Tomcat 8.5.x < 8.5.28 Security Constraint WeaknessWeb Application ScanningComponent Vulnerabilitymedium
112297Apache Tomcat 8.5.0 < 8.5.31 Denial of ServiceWeb Application ScanningComponent Vulnerabilityhigh
112296Apache Tomcat 8.5.0 < 8.5.32 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
112295Apache Tomcat 9.0.0.M1 < 9.0.0.M22 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
112294Apache Tomcat 9.0.0.M1 < 9.0.1 Remote Code Execution via JSP UploadWeb Application ScanningComponent Vulnerabilityhigh
112293Apache Tomcat 9.0.0.M22 < 9.0.2 Insecure CGI Servlet Search Algorithm Description WeaknessWeb Application ScanningComponent Vulnerabilitymedium
112292Apache Tomcat 9.0.0.M1 < 9.0.5 Security Constraint WeaknessWeb Application ScanningComponent Vulnerabilitymedium
112291Apache Tomcat 9.0.0.M1 < 9.0.8 Denial of ServiceWeb Application ScanningComponent Vulnerabilityhigh
112290Apache Tomcat 9.0.0.M1 < 9.0.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98967nginx < 1.12.1 Integer OverflowWeb Application ScanningComponent Vulnerabilityhigh
98966nginx < 1.13.3 Integer OverflowWeb Application ScanningComponent Vulnerabilityhigh
98965nginx < 1.10.1 NULL Pointer DereferenceWeb Application ScanningComponent Vulnerabilitymedium
98964nginx < 1.11.1 NULL Pointer DereferenceWeb Application ScanningComponent Vulnerabilitymedium
98963nginx < 1.8.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98962nginx < 1.9.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98961nginx 1.9.x < 1.9.6 HTTPv2 PRI Double-Free DoSWeb Application ScanningComponent Vulnerabilityhigh
98960nginx < 1.6.2 SSL Session ReuseWeb Application ScanningComponent Vulnerabilitymedium
98959nginx < 1.7.5 SSL Session ReuseWeb Application ScanningComponent Vulnerabilitymedium
98958nginx < 1.6.1 SMTP STARTTLS Command InjectionWeb Application ScanningComponent Vulnerabilitymedium
98957nginx < 1.7.4 SMTP STARTTLS Command InjectionWeb Application ScanningComponent Vulnerabilitymedium
98956nginx < 1.4.7 SPDY Heap Buffer OverflowWeb Application ScanningComponent Vulnerabilitymedium
98955nginx < 1.5.12 SPDY Heap Buffer OverflowWeb Application ScanningComponent Vulnerabilitymedium
98954nginx 1.5.10 SPDY Memory CorruptionWeb Application ScanningComponent Vulnerabilitymedium
98953nginx < 1.4.4 ngx_parse_http Security BypassWeb Application ScanningComponent Vulnerabilityhigh
98952nginx < 1.5.7 ngx_parse_http Security BypassWeb Application ScanningComponent Vulnerabilityhigh
98951nginx < 1.2.9 ngx_http_proxy_module.c Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitycritical
98950nginx < 1.4.1 ngx_http_proxy_module.c Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitycritical
98914Apache 2.4.x < 2.4.33 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
98913Apache 2.4.x < 2.4.28 HTTP Vulnerability (OptionsBleed)Web Application ScanningComponent Vulnerabilitymedium
98912Apache 2.4.x < 2.4.27 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98911Apache 2.4.x < 2.4.26 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98910Apache 2.4.x < 2.4.25 Multiple Vulnerabilities (httpoxy)Web Application ScanningComponent Vulnerabilityhigh
98909Apache 2.4.18 / 2.4.20 X.509 Certificate Authentication BypassWeb Application ScanningComponent Vulnerabilitymedium
98908Apache 2.4.x < 2.4.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
98907Apache 2.4.x < 2.4.12 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
98906Apache 2.4.x < 2.4.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98905Apache 2.4.x < 2.4.9 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
98904Apache 2.4.6 Remote DoSWeb Application ScanningComponent Vulnerabilitymedium
98903Apache 2.4.x < 2.4.6 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilityhigh
98902Apache 2.4.x < 2.4.4 Multiple XSS VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
98901Apache 2.4.x < 2.4.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerabilitymedium
98900Apache 2.4.x < 2.4.2 'LD_LIBRARY_PATH' Insecure Library LoadingWeb Application ScanningComponent Vulnerabilitymedium
98872PHP 7.2.x < 7.2.10 Transfer-Encoding Parameter XSS VulnerabilityWeb Application ScanningComponent Vulnerabilitymedium
98871PHP 7.1.x < 7.1.22 Transfer-Encoding Parameter XSS VulnerabilityWeb Application ScanningComponent Vulnerabilitymedium

Page 2 of 12 593 total